/* submit-recipe.css */

.submit-recipe-container {
  max-width: 800px;
  margin: 40px auto;
  padding: 24px;
  background-color: rgba(255, 255, 255, 0.95);
  border-radius: 12px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  color: #333;
}

.submit-recipe-container h1 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}

body.dark-mode .submit-recipe-container{
    background-color: #050404;
    color: white;
}

.submit-recipe-form label {
  font-weight: 600;
  display: block;
  margin-bottom: 6px;
}

body.dark-mode label{
    color: orange !important;
}

.submit-recipe-form input,
.submit-recipe-form textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 16px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 14px;
}

.submit-recipe-form input,
.submit-recipe-form textarea {
  box-sizing: border-box;
}


.submit-recipe-form button {
  background-color: #2563eb;
  color: #fff;
  padding: 10px 20px;
  border-radius: 8px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.submit-recipe-form button:hover {
  background-color: #1e40af;
}
